.equal, 
.equal > div[class*='col-'] {  
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: flex;
    flex:1 0 auto;
}


.crsl-nav .previous,
.crsl-nav .next {
	background-position:center center;
    display: block;
    height: 507px;
    position: absolute;
    text-indent: -9999px;
    width: 150px;
}

.crsl-nav .next{
	left:auto;
	right:0;
}